<?xml version="1.0" encoding="UTF-8"?>
<AudioParam version="1.0">
  <ParamTree>
    <Param path="NB,LPBK_RCV,GSM" param_id="0"/>
    <Param path="NB,LPBK_HP,GSM" param_id="2"/>
    <Param path="NB,LPBK_SPK,GSM" param_id="3"/>
    <Param path="WB,LPBK_RCV,GSM" param_id="0"/>
    <Param path="WB,LPBK_HP,GSM" param_id="2"/>
    <Param path="WB,LPBK_SPK,GSM" param_id="3"/>
    <Param path="SWB,LPBK_RCV,GSM" param_id="0"/>
    <Param path="SWB,LPBK_HP,GSM" param_id="2"/>
    <Param path="SWB,LPBK_SPK,GSM" param_id="3"/>
    <Param path="NB,RCV,GSM" param_id="9"/>
    <Param path="NB,HAC,GSM" param_id="9"/>
    <Param path="NB,HS,GSM" param_id="10"/>
    <Param path="NB,HP,GSM" param_id="10"/>
    <Param path="NB,SPK,GSM" param_id="34"/>
    <Param path="WB,RCV,GSM" param_id="15"/>
    <Param path="WB,HAC,GSM" param_id="15"/>
    <Param path="WB,HS,GSM" param_id="14"/>
    <Param path="WB,HP,GSM" param_id="14"/>
    <Param path="WB,SPK,GSM" param_id="39"/>
    <Param path="SWB,RCV,GSM" param_id="20"/>
    <Param path="SWB,HAC,GSM" param_id="20"/>
    <Param path="SWB,HS,GSM" param_id="17"/>
    <Param path="SWB,HP,GSM" param_id="17"/>
    <Param path="SWB,SPK,GSM" param_id="42"/>
    <Param path="NB,HS5POLE,GSM" param_id="4"/>
    <Param path="WB,HS5POLE,GSM" param_id="4"/>
    <Param path="SWB,HS5POLE,GSM" param_id="4"/>
    <Param path="NB,HS5POLE_ANC,GSM" param_id="4"/>
    <Param path="WB,HS5POLE_ANC,GSM" param_id="4"/>
    <Param path="SWB,HS5POLE_ANC,GSM" param_id="4"/>
    <Param path="NB,TTY,GSM" param_id="9"/>
    <Param path="WB,TTY,GSM" param_id="15"/>
    <Param path="SWB,TTY,GSM" param_id="20"/>
    <Param path="NB,USB,GSM" param_id="44"/>
    <Param path="WB,USB,GSM" param_id="45"/>
    <Param path="SWB,USB,GSM" param_id="46"/>
    <Param path="NB,RCV_SV,GSM" param_id="0"/>
    <Param path="WB,RCV_SV,GSM" param_id="0"/>
    <Param path="SWB,RCV_SV,GSM" param_id="0"/>
    <Param path="NB,SPK_SV,GSM" param_id="3"/>
    <Param path="WB,SPK_SV,GSM" param_id="3"/>
    <Param path="SWB,SPK_SV,GSM" param_id="3"/>
    <Param path="NB,LPBK_RCV,WCDMA" param_id="0"/>
    <Param path="NB,LPBK_HP,WCDMA" param_id="2"/>
    <Param path="NB,LPBK_SPK,WCDMA" param_id="3"/>
    <Param path="WB,LPBK_RCV,WCDMA" param_id="0"/>
    <Param path="WB,LPBK_HP,WCDMA" param_id="2"/>
    <Param path="WB,LPBK_SPK,WCDMA" param_id="3"/>
    <Param path="SWB,LPBK_RCV,WCDMA" param_id="0"/>
    <Param path="SWB,LPBK_HP,WCDMA" param_id="2"/>
    <Param path="SWB,LPBK_SPK,WCDMA" param_id="3"/>
    <Param path="NB,RCV,WCDMA" param_id="0"/>
    <Param path="NB,HAC,WCDMA" param_id="1"/>
    <Param path="NB,HS,WCDMA" param_id="2"/>
    <Param path="NB,HP,WCDMA" param_id="2"/>
    <Param path="NB,SPK,WCDMA" param_id="3"/>
    <Param path="WB,RCV,WCDMA" param_id="0"/>
    <Param path="WB,HAC,WCDMA" param_id="1"/>
    <Param path="WB,HS,WCDMA" param_id="2"/>
    <Param path="WB,HP,WCDMA" param_id="2"/>
    <Param path="WB,SPK,WCDMA" param_id="3"/>
    <Param path="SWB,RCV,WCDMA" param_id="0"/>
    <Param path="SWB,HAC,WCDMA" param_id="1"/>
    <Param path="SWB,HS,WCDMA" param_id="2"/>
    <Param path="SWB,HP,WCDMA" param_id="2"/>
    <Param path="SWB,SPK,WCDMA" param_id="3"/>
    <Param path="NB,HS5POLE,WCDMA" param_id="4"/>
    <Param path="WB,HS5POLE,WCDMA" param_id="4"/>
    <Param path="SWB,HS5POLE,WCDMA" param_id="4"/>
    <Param path="NB,HS5POLE_ANC,WCDMA" param_id="4"/>
    <Param path="WB,HS5POLE_ANC,WCDMA" param_id="4"/>
    <Param path="SWB,HS5POLE_ANC,WCDMA" param_id="4"/>
    <Param path="NB,TTY,WCDMA" param_id="5"/>
    <Param path="WB,TTY,WCDMA" param_id="5"/>
    <Param path="SWB,TTY,WCDMA" param_id="5"/>
    <Param path="NB,USB,WCDMA" param_id="2"/>
    <Param path="WB,USB,WCDMA" param_id="2"/>
    <Param path="SWB,USB,WCDMA" param_id="2"/>
    <Param path="NB,RCV_SV,WCDMA" param_id="0"/>
    <Param path="WB,RCV_SV,WCDMA" param_id="0"/>
    <Param path="SWB,RCV_SV,WCDMA" param_id="0"/>
    <Param path="NB,SPK_SV,WCDMA" param_id="3"/>
    <Param path="WB,SPK_SV,WCDMA" param_id="3"/>
    <Param path="SWB,SPK_SV,WCDMA" param_id="3"/>
    <Param path="NB,LPBK_RCV,VoLTE" param_id="0"/>
    <Param path="NB,LPBK_HP,VoLTE" param_id="2"/>
    <Param path="NB,LPBK_SPK,VoLTE" param_id="3"/>
    <Param path="WB,LPBK_RCV,VoLTE" param_id="0"/>
    <Param path="WB,LPBK_HP,VoLTE" param_id="2"/>
    <Param path="WB,LPBK_SPK,VoLTE" param_id="3"/>
    <Param path="SWB,LPBK_RCV,VoLTE" param_id="0"/>
    <Param path="SWB,LPBK_HP,VoLTE" param_id="2"/>
    <Param path="SWB,LPBK_SPK,VoLTE" param_id="3"/>
    <Param path="NB,RCV,VoLTE" param_id="0"/>
    <Param path="NB,HAC,VoLTE" param_id="1"/>
    <Param path="NB,HS,VoLTE" param_id="2"/>
    <Param path="NB,HP,VoLTE" param_id="2"/>
    <Param path="NB,SPK,VoLTE" param_id="3"/>
    <Param path="WB,RCV,VoLTE" param_id="0"/>
    <Param path="WB,HAC,VoLTE" param_id="1"/>
    <Param path="WB,HS,VoLTE" param_id="2"/>
    <Param path="WB,HP,VoLTE" param_id="2"/>
    <Param path="WB,SPK,VoLTE" param_id="3"/>
    <Param path="SWB,RCV,VoLTE" param_id="0"/>
    <Param path="SWB,HAC,VoLTE" param_id="1"/>
    <Param path="SWB,HS,VoLTE" param_id="2"/>
    <Param path="SWB,HP,VoLTE" param_id="2"/>
    <Param path="SWB,SPK,VoLTE" param_id="3"/>
    <Param path="NB,HS5POLE,VoLTE" param_id="4"/>
    <Param path="WB,HS5POLE,VoLTE" param_id="4"/>
    <Param path="SWB,HS5POLE,VoLTE" param_id="4"/>
    <Param path="NB,HS5POLE_ANC,VoLTE" param_id="4"/>
    <Param path="WB,HS5POLE_ANC,VoLTE" param_id="4"/>
    <Param path="SWB,HS5POLE_ANC,VoLTE" param_id="4"/>
    <Param path="NB,TTY,VoLTE" param_id="5"/>
    <Param path="WB,TTY,VoLTE" param_id="5"/>
    <Param path="SWB,TTY,VoLTE" param_id="5"/>
    <Param path="NB,USB,VoLTE" param_id="2"/>
    <Param path="WB,USB,VoLTE" param_id="2"/>
    <Param path="SWB,USB,VoLTE" param_id="2"/>
    <Param path="NB,RCV_SV,VoLTE" param_id="0"/>
    <Param path="WB,RCV_SV,VoLTE" param_id="0"/>
    <Param path="SWB,RCV_SV,VoLTE" param_id="0"/>
    <Param path="NB,SPK_SV,VoLTE" param_id="3"/>
    <Param path="WB,SPK_SV,VoLTE" param_id="3"/>
    <Param path="SWB,SPK_SV,VoLTE" param_id="3"/>
  </ParamTree>
  <ParamUnitPool>
    <ParamUnit param_id="0">
      <Param name="dl_gain" value="22,19,16,13,10,7,4"/>
      <Param name="ul_gain" value="23"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="1">
      <Param name="dl_gain" value="22,19,16,13,10,7,4"/>
      <Param name="ul_gain" value="0"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="2">
      <Param name="dl_gain" value="27,24,21,18,15,12,9"/>
      <Param name="ul_gain" value="27"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="3">
      <Param name="dl_gain" value="22,19,16,13,10,7,4"/>
      <Param name="ul_gain" value="27"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="4">
      <Param name="dl_gain" value="27,24,21,18,15,12,9"/>
      <Param name="ul_gain" value="24"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="5">
      <Param name="dl_gain" value="27,24,21,18,15,12,9"/>
      <Param name="ul_gain" value="0"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="44">
      <Param name="dl_gain" value="21,18,15,12,8,4,0"/>
      <Param name="ul_gain" value="27"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="45">
      <Param name="dl_gain" value="21,18,15,12,8,4,0"/>
      <Param name="ul_gain" value="27"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="46">
      <Param name="dl_gain" value="21,18,15,12,8,4,0"/>
      <Param name="ul_gain" value="27"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="10">
      <Param name="dl_gain" value="25,20,15,10,6,3,0"/>
      <Param name="ul_gain" value="27"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="14">
      <Param name="dl_gain" value="25,20,15,11,7,3,0"/>
      <Param name="ul_gain" value="27"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="17">
      <Param name="dl_gain" value="25,20,15,11,8,4,0"/>
      <Param name="ul_gain" value="27"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="34">
      <Param name="dl_gain" value="26,22,18,14,10,5,0"/>
      <Param name="ul_gain" value="24"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="39">
      <Param name="dl_gain" value="26,22,18,14,10,5,0"/>
      <Param name="ul_gain" value="24"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="42">
      <Param name="dl_gain" value="26,22,18,14,10,5,0"/>
      <Param name="ul_gain" value="24"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="9">
      <Param name="dl_gain" value="24,20,16,12,8,4,0"/>
      <Param name="ul_gain" value="23"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="15">
      <Param name="dl_gain" value="24,20,16,12,8,4,0"/>
      <Param name="ul_gain" value="23"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
    <ParamUnit param_id="20">
      <Param name="dl_gain" value="24,20,16,12,8,4,0"/>
      <Param name="ul_gain" value="23"/>
      <Param name="stf_gain" value="0"/>
    </ParamUnit>
  </ParamUnitPool>
</AudioParam>
